/* ERST CSS Extras - Foundation */

/* Select Colors */
::-moz-selection {
  background-color: #32bad4;
  color: #fff;
  text-shadow: none;
}
::selection {
  background-color: #32bad4;
  color: #fff;
  text-shadow: none;
}

/* TYPOGRAPHY */
body {background:url(../img/background.gif) top left repeat;border-bottom:15px solid #27bdd8;font-family: 'Quattrocento Sans', "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;}
h1, h2, h3, h4, h5, h6 {font-family: 'Droid Serif', "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;}
.page h1, .page h2 {color:#53acbb;}
.page h3, .page h4, .page h5, .page h6 {color:#4e2b2b;}
h2 {font-size: 2em}

.pheader h2 {font-size: 2.3125em}
h3 {font-size: 1.5em}

div.entry h3 {
	color:#FFF;
	background: #27b0cb;
	padding-left:10px;
	}
	
	div.entry {
	clear:both;
	}
	
	p.date {
		font-style:italic;
		font-size: .8em;
		color:#4e2b2b;
		
	}
	
	p.text-justify {
		margin-top:10px;
		height: 120px;
		
	}
	
a	p.summary  {

		color:#4e2b2b;
		
	}
	
	a:hover	p.summary  {

		color:#27b0cb;
		
	}
	
	p.read-more {
	width:150px;
	background: #fff;
	border:#27b0cb 1px solid;
	padding: 5px;
	color:#27b0cb;
	font-size:1em;
	text-transform:uppercase;
	text-align:center;
	float:left;
	clear:both;
	
	
}

a:hover p.read-more {

		color:#4e2b2b;
		
	}

.breadcrumbs > * {
    font-size: 0.875em;
}

/* TOP BAR - MENU */
.contain-to-grid {background:none;}
.contain-to-grid .top-bar {
    margin: 0 auto 1.375em;
}
.top-bar {
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
 border-color: #32bad4;
}

.top-bar .name h1 a {
    padding: 0 25px;
}
.top-bar .name h1 a:hover {
    color:#4f2b2b;
}
.top-bar, .top-bar-section ul {
    background: #32bad4 url(../img/menu-back.gif) repeat;font-size:1.0375em;font-family: 'Droid Serif',serif;
}
.top-bar-section li ul {
    font-size:1em;font-size:1rem;
}
.top-bar-section li ul li ul {font-size:1em;font-size:1rem;}
.top-bar-section .divider,
.top-bar-section [role="separator"] {
    border-bottom: solid 1px #fff;
    border-top: solid 1px #5aaebd;
 }
    
.top-bar-section > ul > .divider, .top-bar-section > ul > [role="separator"] {
      border-right: solid 1px #fff;
      border-left: solid 1px #5aaebd;
 }

 .top-bar.expanded .title-area {background: #5aaebd;}
 
/* DropDowns */ 
.top-bar-section li a:not(.button) {background: #32bad4 url(../img/menu-back.gif) repeat; }
@media only screen and (min-width: 900px) {
  .top-bar-section li a:not(.button) {padding:0px 22px;}
}

.top-bar-section li a:not(.button).hover {background: #5aaebd; }
.top-bar-section li a:hover, .top-bar-section li.here a {background:#5aaebd;color:#4f2b2b;}       
.top-bar-section .dropdown li a, .top-bar-section .dropdown li label {background:#32bad4 url(../img/menu-back.gif) repeat;} 
.top-bar-section .dropdown li a:hover {background: #5aaebd;}

  .no-js .top-bar-section ul li:hover > a {
    background: #5aaebd;
    color: white; }
  .no-js .top-bar-section ul li:active > a {
    background: #5aaebd;
    color: white; } 
 
/* HOMEPAGE Content Areas */

/* Row 1 */
.row1 {background:#0f7b97 url(../img/row1.jpg) top left repeat;color:#fff;}
.row1 h3 {padding:2% 4%;margin-top:1em;color:#fff;font-size: 1.2em;background:#338fa4;-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;} 
.row1 h3.schools {} 

.row2 h3 {padding:2% 4%;margin-top:1em;font-size: 1.4em;background:#e5eff1;-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;} 
.row2 p.quote {margin-bottom:0.5em;}

.row2 blockquote p {
color:#4f2b2b;margin-bottom:0.5em; font-size:1.3em;font-weight:bold;line-height:1.4;}
.row2 blockquote {
margin: 0 0 0em;
padding: 0.0em 0.25em 0 0.25em;
border-left: none;
}
.row2 p.author {text-align:right; font-style:italic;}

/* SINGLE PAGE Content Areas */
.pheader {margin-bottom:1%;}
.large-12.page-header {background: url(../img/page-header-bg.png) top left no-repeat;background-size: 100%;display:block;height: 0;padding-bottom: 9.6666666666666666666666666666667%;/* Divide max-width of image by height to get % */}
.large-12.page-header h2 {color:#fff; padding:2% 0% 2% 2%;}

.row.pheader .small-12 {background: #563c3c;}
.row.pheader .small-12 h2 {color:#fff; padding:2% 0% 2% 5%;}

.content .right .breadcrumbs {color:#fff;}
.content .right .breadcrumbs a {color:#fff;}

.content .right .page {background:#fff;padding:2% 4%;margin-top:3%;

border:1px solid #e2dfdf;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; /* future proofing */
-khtml-border-radius: 5px; /* for old Konqueror browsers */
}
.page ul, .page ol {margin-left:5%;}

/* SIDEBAR Sub-Menu */
.subnav-box ul {list-style:none;border-top:1px solid #ccc3c5;}
.subnav-box ul li {border-bottom:1px solid #ccc3c5;}
.subnav-box ul li a {display:block;padding:3%;padding-left:5%;background:#f7f9fb url(../img/submenu-bg.png) top left repeat;color:#207583;font-size:1.1rem;line-height:1.4em;}
.subnav-box ul li a:hover, .subnav-box ul li.here a, .subnav-box ul li a.current {background:#207583 url(../img/submenu-bg-right.png) center right no-repeat;color:#fff;}


/* FOOTER */ 
div.footer {background:url(../img/footer.gif) top left repeat;margin-top:1em;}
footer p {
font-weight: bold;
font-size: 0.8375em;
line-height: 1.2;
margin-bottom: 1em;
}
